{
	"devDependencies": {
		"eslint": "^8.5.0",
		"eslint-config-standard": "^16.0.3",
		"eslint-plugin-import": "^2.22.1",
		"eslint-plugin-node": "^11.1.0",
		"eslint-plugin-promise": "^6.0.0",
		"promises-aplus-tests": "^2.1.2"
	},
  "scripts": {
    "test": "promises-aplus-tests promise/apromise"
  }
}
